{#
Log component, used by UteLog formatter.

https://git.drupalcode.org/project/cl_components/-/blob/1.x/docs/writing-components.md
https://git.drupalcode.org/project/cl_components/-/blob/1.x/docs/rendering-components.md
#}

{# Keep the outer div whenever possible it is a nice way to ensure the presence of clAttributes #}
<div {{ sdcAttributes }}>
  {# Unwrap so cl_components does not shoot us in the foot. #}
  {# See https://www.drupal.org/project/cl_components/issues/3341582 #}
  <pre>{{ log|json_encode(constant('JSON_PRETTY_PRINT')) }}</pre>
</div>
